.button {
  font: 400 16px / 18px 'Raleway';
  display: inline-block;
  color: #FFFFFF;
  border-radius: 8px;
  border: none;
  background: linear-gradient(277.36deg, #05667d, #023247);
  transition: all 0.3s ease;
  white-space: nowrap;
  cursor: pointer;
  padding: 7px 24px;
  text-align: center;
  transform: skew(-6deg);
  margin: 0;
}
.button:hover {
  color: #FFFFFF;
}
@media print, screen and (min-width: 1024px) {
  .button {
    font: 400 16px / 18px 'Raleway';
  }
}
@media print, screen and (min-width: 1440px) {
  .button {
    font: 400 16px / 18px 'Raleway';
  }
}
.button.secondary {
  background: #f7f7f7;
  color: #000;
  border: 1px solid #E5E5E5;
}
.button.tertiary {
  background: #f7f7f7;
  color: #000;
  border: 1px solid #f7f7f7;
}
.button.alert {
  background: #c32b41;
  color: #FFFFFF;
}
.button.success {
  background: #4f964f;
  color: #FFFFFF;
}
.button.load {
  cursor: not-allowed;
  opacity: 0.5;
}
.button.cta {
  padding: 12px 24px 10px;
  border: none;
  background: linear-gradient(225deg, #fa5749, #c32b41);
}
.button.small {
  padding: 4px 7px;
}
[type=text],
[type=password],
[type=password],
[type=date],
[type=datetime],
[type=datetime-local],
[type=month],
[type=week],
[type=email],
[type=number],
[type=search],
[type=tel],
[type=time],
[type=url],
[type=color],
select,
textarea {
  border-radius: 4px;
  color: #000;
  line-height: 24px;
  font-size: 16px;
  height: 50px;
  border: 1px solid #dddfe1;
}
textarea {
  height: 200px;
}
label {
  cursor: pointer;
  color: #000;
  position: relative;
}
label .label {
  color: #000;
  font: 400 16px / 18px 'Raleway';
  background-color: transparent;
  padding: 0;
  cursor: pointer;
  margin-bottom: 8px;
}
@media print, screen and (min-width: 1024px) {
  label .label {
    font: 400 16px / 18px 'Raleway';
  }
}
@media print, screen and (min-width: 1440px) {
  label .label {
    font: 400 16px / 18px 'Raleway';
  }
}
label input[type="checkbox"] {
  opacity: 0;
  position: absolute;
}
label input[type="checkbox"] + .label {
  position: relative;
  padding-left: 40px;
  margin-bottom: 0;
}
label input[type="checkbox"] + .label:before {
  content: "";
  height: 30px;
  width: 30px;
  background-color: transparent;
  border: 2px solid #E5E5E5;
  border-radius: 4px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
label input[type="checkbox"] + .label:after {
  content: "";
  height: 8px;
  width: 4px;
  border: solid #FFFFFF;
  border-width: 0 2px 2px 0;
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  opacity: 0;
}
label input[type="checkbox"]:checked + .label:before {
  background-color: #05667d;
  border-color: #05667d;
}
label input[type="checkbox"]:checked + .label:after {
  opacity: 1;
}
.help-text {
  font: 400 20px / 24px 'Raleway';
  background-color: transparent;
  padding: 0;
  cursor: pointer;
  color: #000;
}
@media print, screen and (min-width: 1024px) {
  .help-text {
    font: 400 20px / 24px 'Raleway';
  }
}
@media print, screen and (min-width: 1440px) {
  .help-text {
    font: 400 20px / 24px 'Raleway';
  }
}
.button-group,
.btn-group {
  margin-top: 16px;
  display: flex;
  flex-direction: row;
  gap: 16px;
}
